## debian-science 0.16ubuntu3

=== debian/changelog ===
debian-science (0.16ubuntu3) saucy; urgency=low

  * science-dataacquisition-dev: Follow SOVER bump in libtango8-dev.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 29 May 2013 23:50:06 -0600
