## debian-science 1.0

=== debian/changelog ===
debian-science (1.0) unstable; urgency=low

  * Update metapackages for Wheezy
  * debian/control, debian-gis-tasks.desc:
    Usual changes of dependency based on the resolving of new packages
    in Debian as specified in the tasks files

  [ Sylvestre Ledru ]
  * tasks/robotics: add some more dependencies.

  [ Andreas Tille ]
  * debian/tasks/simulation: Add new task for simulations
  * debian/tasks/physics-dev: Add new task for development of physical
    applications

  [ Picca Frédéric-Emmanuel ]
  * tasks/dataacquisition: Add python-taurus
  * tasks/{mathematics, numericalcomputation, physics, simulation}:
    Add python-deap
  * tasks/{chemistry, nanoscale-physics, physics, simulations}:
    Add fdmnes

  [ Andreas Tille ]
  * tasks/highenergy-physics-dev: Create metapackage targeting at
    development of high energy physics applications

 -- Andreas Tille <tille@debian.org>  Mon, 15 Apr 2013 10:39:06 +0200
