=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Source: debian-science
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
  Andreas Tille <tille@debian.org>, Sylvestre Ledru <sylvestre@debian.org> 
@@ -33,7 +32,6 @@
   * science-astronomy       packages related to astronomy
   * science-astronomy-dev   packages related to development of
                             astronomical applications
-  * science-bci             packages related to brain-computer interface
   * science-biology         packages related to biology
   * science-chemistry       packages related to chemistry
   * science-dataacquisition packages related to data acquisition
@@ -47,6 +45,8 @@
                             engineering applications
   * science-geography       packages related to geography
   * science-highenergy-physics packages related to high energy physics
+  * science-highenergy-physics-dev packages related to development of
+                            high energy physics applications
   * science-linguistics     packages related to linguistics
   * science-machine-learning  packages related to machine learning
   * science-mathematics     packages related to mathematics
@@ -64,8 +64,11 @@
   * science-neuroscience-modeling    packages for modeling of neural
                             systems
   * science-physics         packages related to physics
+  * science-physics-dev     packages related to physics development of
+                            physical applications
   * science-psychophysics   packages related to packages for psychophysics
   * science-robotics        packages related to robotics
+  * science-simulation      packages to do simulations
  .
  This are metapackages for common utilities for all sciences:
  .
@@ -85,8 +88,8 @@
 Package: science-astronomy
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: astronomical-almanac, boinc-app-milkyway, boinc-app-seti, gcx, gpredict, libcfitsio3, lightspeed, lynkeos.app, openuniverse, predict, qfits-tools, saods9, savi, seesat5, sextractor, slang-cfitsio, stardata-common, stellarium, xplanet, yorick-cubeview
-Suggests: fv, gliese, linoccult, midas, orbfit, pdl, pgplot5, python-scientific, scilab-celestlab, scilab-overload, scilab-scimysql, spacechart, ssystem, stars, sunclock, worldwind, xephem, xorsa, xtide, xtide-data, yale, yorick
+Recommends: astronomical-almanac, esorex, funtools, gcx, gpredict, gyoto, lightspeed, lynkeos.app, openuniverse, predict, qfits-tools, saods9, savi, seesat5, sextractor, stardata-common, stellarium, wcslib-tools, wcstools, xplanet, yorick-full
+Suggests: boinc-app-milkyway, boinc-app-seti, casacore-tools, ftools-fv, gliese, heasoft-fv, linoccult, midas, orbfit, pdl, pgplot5, python-scientific, scilab-celestlab, scilab-overload, scilab-scimysql, spacechart, ssystem, stars, sunclock, worldwind, xephem, xorsa, xtide, xtide-data, yale, yorick-cubeview, yorick-mira, yorick-spydr, yorick-yao
 Description: Debian Science Astronomy packages
  This metapackage will install Debian Science packages related to
  Astronomy.  You might also be interested in field::astronomy debtag
@@ -95,29 +98,13 @@
 Package: science-astronomy-dev
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: libastro-fits-cfitsio-perl, libccfits-dev, libcfitsio3-dev, libnova-dev, libqfits-dev, python-pyfits, slang-cfitsio
-Suggests: libworldwind-java
+Recommends: libastro-fits-cfitsio-perl, libccfits-dev, libcfitsio3-dev, libcpl-dev, libgyoto0-dev, libnova-dev, libqfits-dev, libsofa-c-dev, libstarlink-ast-dev, libstarlink-pal-dev, libwcstools-dev, python-cpl, python-pyfits, python-pywcs, slang-cfitsio, wcslib-dev
+Suggests: casacore-dev, libworldwind-java, python-astropy-legacy
 Description: Debian Science Astronomy-dev packages
  This metapackage will install Debian Science packages which might be
  helpful for development of applications for Astronomy.
  .
  You might also be interested in the science-astronomy metapackage.
-
-Package: science-bci
-Architecture: all
-Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Suggests: bci2000, bcpy2000, emokit, openvibe, pybci, pyff
-Description: Debian Science packages for the design and use of
- brain-computer interface (BCI) -- direct communication pathway
- between a brain and an external device. BCIs are often aimed
- at assisting, augmenting or repairing human cognitive or
- sensory-motor functions.
- .
- The selection of packages is targeting the complete frameworks for
- the design of BCI systems.  Often such systems rely on external
- presentation, data collection and analysis software which could be
- found in science-neuroscience-cognitive, science-dataacquisition,
- data-machine-learning metapackages.
 
 Package: science-biology
 Architecture: all
@@ -138,8 +125,8 @@
 Package: science-chemistry
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: adun.app, apbs, avogadro, bkchem, bodr, chemeq, chemical-mime-data, chemical-structures, chemtool, cp2k, drawxtl, easychem, gabedit, galculator, gamgi, garlic, gausssum, gchempaint, gcrystal, gcu-bin, gcu-plugin, gdis, gdpc, gelemental, ghemical, gperiodic, gromacs | gromacs-mpich | gromacs-openmpi, jmol, kalzium, katomic, libcdk-java, massxpert, mopac7-bin, mpqc, mpqc-support, openbabel, pdb2pqr, psi3, pymol, python-openbabel, qutemol, rasmol, v-sim, viewmol, xbs, xdrawchem, xmakemol
-Suggests: gdpc-examples, gromacs-lam, libegad, libint, molden, molekel, openchrom, tinker, xmakemol-gl
+Recommends: adun.app, apbs, avogadro, bkchem, bodr, chemeq, chemical-mime-data, chemical-structures, chemtool, cp2k, drawxtl, easychem, gabedit, galculator, gamgi, garlic, gausssum, gchempaint, gcrystal, gcu-bin, gcu-plugin, gdis, gdpc, gelemental, ghemical, gperiodic, gromacs | gromacs-mpich | gromacs-openmpi, jmol, kalzium, katomic, libcdk-java, massxpert, mmass, mmass-modules, mopac7-bin, mpqc, mpqc-support, openbabel, pdb2pqr, psi3, pyfai, pymol, python-openbabel, qutemol, rasmol, v-sim, viewmol, xbs, xdrawchem, xmakemol-gl | xmakemol
+Suggests: fdmnes, freefoam, gdpc-examples, gromacs-lam, libegad, libint, molden, molekel, openchrom, python-mzml, python-mzml-doc, tandem-mass, tinker
 Description: Debian Science Chemistry packages
  This metapackage will install Debian Science packages related to
  Chemistry.  You might also be interested in the field::chemistry
@@ -150,7 +137,7 @@
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
 Recommends: engauge-digitizer, g3data, ghkl, jaaa, libfreenect-dev, netcdf-bin
-Suggests: comedi-source, epics, gnudatalanguage, gpsd, hart, ktimetrace, libgpib-bin, linux-image-2.6-rt, mx-dataacquisition, narval-utils, opendap, plot-digitizer, python-pytango, python-visa, qtdmm, rt-tests, rtai, tango-accesscontrol, tango-db, tango-starter, xenomai-runtime
+Suggests: comedi-source, epics, gnudatalanguage, gpsd, hart, ktimetrace, libgpib-bin, linux-image-2.6-rt, mx-dataacquisition, narval-utils, opendap, plot-digitizer, python-pytango, python-sardana, python-taurus, python-visa, qtdmm, rt-tests, rtai, tango-accesscontrol, tango-db, tango-starter, xenomai-runtime
 Description: Debian Science data acquisition packages
  This metapackage will install Debian Science packages related to data
  acquisition.  This might be used in several sciences (as for instance
@@ -159,7 +146,7 @@
 Package: science-dataacquisition-dev
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: liblog4tango4-dev, libtango8-dev
+Recommends: liblog4tango4-dev, libtango7-dev
 Suggests: libnarval1-dev
 Description: Debian Science data acquisition development packages
  This metapackage will install Debian Science packages which are helpful
@@ -169,8 +156,8 @@
 Package: science-distributedcomputing
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: dmtcp, globus-core, gridengine-client, gridengine-exec, gridengine-master, gridengine-qmon, ipython, libarccommon2, mpich2, mpich2python, openmpi-bin, openmpipython, python-mpi, torque-common, torque-server
-Suggests: condor, coop-computing-tools, hpcc, psom, python-mpi4py
+Recommends: condor, dmtcp, environment-modules, globus-core, gridengine-client, gridengine-exec, gridengine-master, gridengine-qmon, ipython, mpich2, mpich2python, openmpi-bin, openmpipython, python-mpi, torque-common, torque-server
+Suggests: coop-computing-tools, hpcc, nordugrid-arc-nox, psom, python-mpi4py
 Description: Debian Science Distributed Computing packages
  This metapackage will install Debian Science packages useful for
  various types of distributed computing, such as grid-, cloud-, cluster-
@@ -179,8 +166,8 @@
 Package: science-electronics
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: arduino, arduino-core, avrdude, confluence, covered, electric, freehdl, fritzing, gcc-avr, geda, gerbv, gnucap, gplcver, gputils, gspiceui, iverilog, kicad, linsmith, oregano, pcb, qelectrotech, simulpic, texlive-latex-extra, tkgate, uisp, verilator, visolate, xsmc-calc
-Suggests: easyspice, geda-doc, geda-examples, ghdl, herb, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, kicad-doc-it, kicad-doc-pt, kicad-doc-ru, klogic, ksimus, liblife-dev, ngspice, qucs, vbpp, vbs
+Recommends: arduino, arduino-core, avrdude, confluence, covered, electric, freehdl, fritzing, gcc-avr, geda, gerbv, gnucap, gplcver, gputils, iverilog, kicad, linsmith, oregano, pcb, qelectrotech, simulpic, texlive-latex-extra, tkgate, uisp, verilator, visolate, xsmc-calc
+Suggests: easyspice, geda-doc, geda-examples, ghdl, gspiceui, herb, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, kicad-doc-it, kicad-doc-pt, kicad-doc-ru, klogic, ksimus, liblife-dev, ngspice, qucs, vbpp, vbs
 Description: Debian Science Electronics packages
  This metapackage will install Debian Science packages related to
  Electronics.  You might also be interested in the field::electronics
@@ -191,7 +178,7 @@
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
 Recommends: libdrawtk-dev, libgdf-dev, sigviewer
-Suggests: aghermann, bluespike, chronus, eeglab, eegview, klustakwik, libbiosig0, libeegdev-dev, libmcpanel-dev, librtfilter-dev, libxdffileio-dev, mclust, meabench, neo, neurodata, nspike, openelectrophy, pymeg, python-neuroshare, qrtailab, relacs, rtxi, science-dataacquisition, science-neuroscience-modeling, spike, stimfit, trellis-neuro
+Suggests: aghermann, bluespike, chronus, eeglab, eegview, klustakwik, libbiosig0, libeegdev-dev, libmcpanel-dev, librtfilter-dev, libxdffileio-dev, mclust, meabench, neo, neurodata, nspike, openelectrophy, patchclamp, pymeg, python-neuroshare, python-spykeutils, qrtailab, relacs, rtxi, science-dataacquisition, science-neuroscience-modeling, spike, spykeview, stimfit, trellis-neuro
 Description: Debian Science packages for Electrophysiology
  This metapackage will install Debian packages which might be useful for
  scientists doing electrophysiology-based neuroscience research.
@@ -203,3 +190,5 @@
  software that might be useful for electrophysiology research.
 
 Package: science-engineering
+Architecture: all
+Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
