## debian-science 1.0ubuntu1

=== debian/changelog ===
debian-science (1.0ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - libcneartree3-dev (NBS) -> libcneartree-dev
    - nordugrid-arc-nox (NBS) -> libarccommon2
    - python-mapnik (NBS) -> python-mapnik2
    - Remove r-cran-pscl (NBS)
    - Regenerate debian/control and debian-science-tasks.desc
    - libteem1 (NBS) -> libteem2
    - openturns-wrapper (NBS) -> openturns-examples
    - Remove proofgeneral-coq (NBS)
    - science-engineering-dev: Remove dependency on deal.ii-dev, removed
      in quantal (NBS).
    - science-dataacquisition-dev: Follow SOVER bump in libtango8-dev.
    - Move postgis to 9.3 (Closes: #732414)
    - Drop explicit libopenmpi1.3 dependencies, the current default openmpi
      implementation is pulled in my openmpi-bin.
  * tasks/mathematics: Drop fenics and dolfin-bin, NBS.
  * tasks/mathematics-dev: Drop dolfin-dev, NBS.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2014 06:49:58 +0100

debian-science (0.16ubuntu5) trusty; urgency=medium

  * Drop explicit libopenmpi1.3 dependencies, the current default openmpi
    implementation is pulled in my openmpi-bin.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 24 Dec 2013 11:28:41 +0000

debian-science (0.16ubuntu4) trusty; urgency=medium

  * Move postgis to 9.3 (Closes: #732414)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Dec 2013 08:43:56 +0100
