=== debian/control ===
--- 
+++ 
@@ -88,8 +88,56 @@
 Package: science-astronomy
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: astronomical-almanac, esorex, funtools, gcx, gpredict, gyoto, lightspeed, lynkeos.app, openuniverse, predict, qfits-tools, saods9, savi, seesat5, sextractor, stardata-common, stellarium, wcslib-tools, wcstools, xplanet, yorick-full
-Suggests: boinc-app-milkyway, boinc-app-seti, casacore-tools, ftools-fv, gliese, heasoft-fv, linoccult, midas, orbfit, pdl, pgplot5, python-scientific, scilab-celestlab, scilab-overload, scilab-scimysql, spacechart, ssystem, stars, sunclock, worldwind, xephem, xorsa, xtide, xtide-data, yale, yorick-cubeview, yorick-mira, yorick-spydr, yorick-yao
+Recommends: astronomical-almanac,
+ boinc-app-milkyway,
+ boinc-app-seti,
+ esorex,
+ ftools-fv,
+ funtools,
+ gcx,
+ gpredict,
+ gyoto,
+ lightspeed,
+ lynkeos.app,
+ openuniverse,
+ predict,
+ qfits-tools,
+ saods9,
+ savi,
+ sextractor,
+ stardata-common,
+ stellarium,
+ wcslib-tools,
+ wcstools,
+ xplanet,
+ yorick-full
+Suggests: casacore-tools,
+ gliese,
+ heasoft-fv,
+ linoccult,
+ midas,
+ orbfit,
+ pdl,
+ pgplot5,
+ python-scientific,
+ scilab-celestlab,
+ scilab-overload,
+ scilab-scimysql,
+ seesat5,
+ spacechart,
+ ssystem,
+ stars,
+ sunclock,
+ worldwind,
+ xephem,
+ xorsa,
+ xtide,
+ xtide-data,
+ yale,
+ yorick-cubeview,
+ yorick-mira,
+ yorick-spydr,
+ yorick-yao
 Description: Debian Science Astronomy packages
  This metapackage will install Debian Science packages related to
  Astronomy.  You might also be interested in field::astronomy debtag
@@ -98,8 +146,25 @@
 Package: science-astronomy-dev
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: libastro-fits-cfitsio-perl, libccfits-dev, libcfitsio3-dev, libcpl-dev, libgyoto0-dev, libnova-dev, libqfits-dev, libsofa-c-dev, libstarlink-ast-dev, libstarlink-pal-dev, libwcstools-dev, python-cpl, python-pyfits, python-pywcs, slang-cfitsio, wcslib-dev
-Suggests: casacore-dev, libworldwind-java, python-astropy-legacy
+Recommends: libastro-fits-cfitsio-perl,
+ libccfits-dev,
+ libcfitsio3-dev,
+ libcpl-dev,
+ libnova-dev,
+ libqfits-dev,
+ libsofa-c-dev,
+ libstarlink-ast-dev,
+ libstarlink-pal-dev,
+ libwcstools-dev,
+ python-cpl,
+ python-pyfits,
+ python-pywcs,
+ slang-cfitsio,
+ wcslib-dev
+Suggests: casacore-dev,
+ libgyoto0-dev,
+ libworldwind-java,
+ python-astropy-legacy
 Description: Debian Science Astronomy-dev packages
  This metapackage will install Debian Science packages which might be
  helpful for development of applications for Astronomy.
@@ -109,8 +174,12 @@
 Package: science-biology
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: bauble, critterding, med-bio
-Suggests: avida-base, genesis, med-bio-dev
+Recommends: bauble,
+ critterding,
+ med-bio
+Suggests: avida-base,
+ genesis,
+ med-bio-dev
 Description: Debian Science Biology packages
  This metapackage will install Debian Science packages related to
  Biology.  You might also be interested in the field::biology debtag.
@@ -125,8 +194,69 @@
 Package: science-chemistry
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: adun.app, apbs, avogadro, bkchem, bodr, chemeq, chemical-mime-data, chemical-structures, chemtool, cp2k, drawxtl, easychem, gabedit, galculator, gamgi, garlic, gausssum, gchempaint, gcrystal, gcu-bin, gcu-plugin, gdis, gdpc, gelemental, ghemical, gperiodic, gromacs | gromacs-mpich | gromacs-openmpi, jmol, kalzium, katomic, libcdk-java, massxpert, mmass, mmass-modules, mopac7-bin, mpqc, mpqc-support, openbabel, pdb2pqr, psi3, pyfai, pymol, python-openbabel, qutemol, rasmol, v-sim, viewmol, xbs, xdrawchem, xmakemol-gl | xmakemol
-Suggests: fdmnes, freefoam, gdpc-examples, gromacs-lam, libegad, libint, molden, molekel, openchrom, python-mzml, python-mzml-doc, tandem-mass, tinker
+Recommends: adun.app,
+ apbs,
+ avogadro,
+ bkchem,
+ bodr,
+ chemeq,
+ chemical-mime-data,
+ chemical-structures,
+ chemtool,
+ cp2k,
+ drawxtl,
+ easychem,
+ freefoam,
+ gabedit,
+ galculator,
+ gamgi,
+ garlic,
+ gausssum,
+ gchempaint,
+ gcrystal,
+ gcu-bin,
+ gcu-plugin,
+ gdis,
+ gdpc,
+ gelemental,
+ ghemical,
+ gperiodic,
+ gromacs | gromacs-mpich | gromacs-openmpi,
+ jmol,
+ kalzium,
+ katomic,
+ libcdk-java,
+ massxpert,
+ mmass,
+ mmass-modules,
+ mopac7-bin,
+ mpqc,
+ mpqc-support,
+ openbabel,
+ pdb2pqr,
+ psi3,
+ pyfai,
+ pymol,
+ python-mzml,
+ python-openbabel,
+ qutemol,
+ rasmol,
+ tandem-mass,
+ v-sim,
+ viewmol,
+ xbs,
+ xdrawchem,
+ xmakemol-gl | xmakemol
+Suggests: fdmnes,
+ gdpc-examples,
+ gromacs-lam,
+ libegad,
+ libint,
+ molden,
+ molekel,
+ openchrom,
+ python-mzml-doc,
+ tinker
 Description: Debian Science Chemistry packages
  This metapackage will install Debian Science packages related to
  Chemistry.  You might also be interested in the field::chemistry
@@ -136,28 +266,64 @@
 Package: science-dataacquisition
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: engauge-digitizer, g3data, ghkl, jaaa, libfreenect-dev, netcdf-bin
-Suggests: comedi-source, epics, gnudatalanguage, gpsd, hart, ktimetrace, libgpib-bin, linux-image-2.6-rt, mx-dataacquisition, narval-utils, opendap, plot-digitizer, python-pytango, python-sardana, python-taurus, python-visa, qtdmm, rt-tests, rtai, tango-accesscontrol, tango-db, tango-starter, xenomai-runtime
+Recommends: engauge-digitizer,
+ g3data,
+ ghkl,
+ jaaa,
+ libfreenect-dev,
+ netcdf-bin
+Suggests: comedi-source,
+ epics,
+ gnudatalanguage,
+ gpsd,
+ hart,
+ ktimetrace,
+ libgpib-bin,
+ linux-image-2.6-rt,
+ mx-dataacquisition,
+ narval-utils,
+ opendap,
+ plot-digitizer,
+ python-pytango,
+ python-sardana,
+ python-taurus,
+ python-visa,
+ qtdmm,
+ rt-tests,
+ rtai,
+ tango-accesscontrol,
+ tango-db,
+ tango-starter,
+ xenomai-runtime
 Description: Debian Science data acquisition packages
  This metapackage will install Debian Science packages related to data
  acquisition.  This might be used in several sciences (as for instance
  science-viewing and science-typesetting).
 
-Package: science-dataacquisition-dev
-Architecture: all
-Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: liblog4tango4-dev, libtango7-dev
-Suggests: libnarval1-dev
-Description: Debian Science data acquisition development packages
- This metapackage will install Debian Science packages which are helpful
- to develop applications related to data  acquisition.  This might be
- used in several sciences.
-
 Package: science-distributedcomputing
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: condor, dmtcp, environment-modules, globus-core, gridengine-client, gridengine-exec, gridengine-master, gridengine-qmon, ipython, mpich2, mpich2python, openmpi-bin, openmpipython, python-mpi, torque-common, torque-server
-Suggests: coop-computing-tools, hpcc, nordugrid-arc-nox, psom, python-mpi4py
+Recommends: condor,
+ dmtcp,
+ environment-modules,
+ globus-core,
+ gridengine-client,
+ gridengine-exec,
+ gridengine-master,
+ gridengine-qmon,
+ ipython,
+ libarccommon2,
+ mpich2,
+ mpich2python,
+ openmpi-bin,
+ openmpipython,
+ python-mpi,
+ torque-common,
+ torque-server
+Suggests: coop-computing-tools,
+ hpcc,
+ psom,
+ python-mpi4py
 Description: Debian Science Distributed Computing packages
  This metapackage will install Debian Science packages useful for
  various types of distributed computing, such as grid-, cloud-, cluster-
@@ -166,8 +332,53 @@
 Package: science-electronics
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: arduino, arduino-core, avrdude, confluence, covered, electric, freehdl, fritzing, gcc-avr, geda, gerbv, gnucap, gplcver, gputils, iverilog, kicad, linsmith, oregano, pcb, qelectrotech, simulpic, texlive-latex-extra, tkgate, uisp, verilator, visolate, xsmc-calc
-Suggests: easyspice, geda-doc, geda-examples, ghdl, gspiceui, herb, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, kicad-doc-it, kicad-doc-pt, kicad-doc-ru, klogic, ksimus, liblife-dev, ngspice, qucs, vbpp, vbs
+Recommends: arduino,
+ arduino-core,
+ avrdude,
+ confluence,
+ covered,
+ electric,
+ freehdl,
+ fritzing,
+ gcc-avr,
+ geda,
+ gerbv,
+ gnucap,
+ gplcver,
+ gputils,
+ gspiceui,
+ iverilog,
+ kicad,
+ linsmith,
+ oregano,
+ pcb,
+ qelectrotech,
+ simulpic,
+ texlive-latex-extra,
+ tkgate,
+ uisp,
+ verilator,
+ visolate,
+ xsmc-calc
+Suggests: easyspice,
+ geda-doc,
+ geda-examples,
+ ghdl,
+ herb,
+ kicad-doc-de,
+ kicad-doc-en,
+ kicad-doc-es,
+ kicad-doc-fr,
+ kicad-doc-it,
+ kicad-doc-pt,
+ kicad-doc-ru,
+ klogic,
+ ksimus,
+ liblife-dev,
+ ngspice,
+ qucs,
+ vbpp,
+ vbs
 Description: Debian Science Electronics packages
  This metapackage will install Debian Science packages related to
  Electronics.  You might also be interested in the field::electronics
@@ -177,8 +388,39 @@
 Package: science-electrophysiology
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: libdrawtk-dev, libgdf-dev, sigviewer
-Suggests: aghermann, bluespike, chronus, eeglab, eegview, klustakwik, libbiosig0, libeegdev-dev, libmcpanel-dev, librtfilter-dev, libxdffileio-dev, mclust, meabench, neo, neurodata, nspike, openelectrophy, patchclamp, pymeg, python-neuroshare, python-spykeutils, qrtailab, relacs, rtxi, science-dataacquisition, science-neuroscience-modeling, spike, spykeview, stimfit, trellis-neuro
+Recommends: libdrawtk-dev,
+ libgdf-dev,
+ sigviewer
+Suggests: aghermann,
+ bluespike,
+ chronus,
+ eeglab,
+ eegview,
+ klustakwik,
+ libbiosig0,
+ libeegdev-dev,
+ libmcpanel-dev,
+ librtfilter-dev,
+ libxdffileio-dev,
+ mclust,
+ meabench,
+ neo,
+ neurodata,
+ nspike,
+ openelectrophy,
+ patchclamp,
+ pymeg,
+ python-neuroshare,
+ python-spykeutils,
+ qrtailab,
+ relacs,
+ rtxi,
+ science-dataacquisition,
+ science-neuroscience-modeling,
+ spike,
+ spykeview,
+ stimfit,
+ trellis-neuro
 Description: Debian Science packages for Electrophysiology
  This metapackage will install Debian packages which might be useful for
  scientists doing electrophysiology-based neuroscience research.
@@ -192,3 +434,23 @@
 Package: science-engineering
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
+Recommends: cba,
+ cgns-convert,
+ code-aster-gui,
+ code-saturne,
+ freecad,
+ freefoam,
+ gerris,
+ getdp,
+ gmsh,
+ hdfview,
+ librecad,
+ libsilo-bin,
+ netgen,
+ python-fiat,
+ python-openturns,
+ python-silo,
+ pythoncad,
+ sailcut,
+ syrthes,
+ z88
