## debian-science 1.0ubuntu4

=== debian/changelog ===
debian-science (1.0ubuntu4) utopic; urgency=medium

  * Update libblacs-mpi1 to libblacs-openmpi1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Sep 2014 14:12:59 +0200

debian-science (1.0ubuntu2) utopic; urgency=medium

  * Update libsuperlu3-dev to libsuperlu-dev.
  * Update libscalapack-mpi1 to libscalapack-openmpi1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 02 May 2014 13:30:14 +0100
